Bug 22746 - Another typo found in mana-subscription-search-result.inc (Mana KB)
Summary: Another typo found in mana-subscription-search-result.inc (Mana KB)
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Josef Moravec
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 22250 22452
Blocks:
  Show dependency treegraph
 
Reported: 2019-04-21 06:30 UTC by Héctor Eduardo Castro Avalos
Modified: 2019-05-30 19:57 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22746: Fix typos in add mana comment modals again (2.52 KB, patch)
2019-04-23 10:39 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 22746: Fix typos in add mana comment modals again (2.56 KB, patch)
2019-05-22 18:11 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 22746: Fix typos in add mana comment modals again (2.62 KB, patch)
2019-05-23 08:21 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2019-04-21 06:30:59 UTC
Typo found in mana-subscription-search-result.inc when translating in line 77:
<h4 id="mana_submit_comment"> Please enter a new comment (max 35 caracters)</h4>
Should be changed to "characters" rather than "caracters".

Permanent link to github: <https://github.com/Koha-Community/Koha/blob/3d840153d1e9736f126b04b96eea4367d096996b/koha-tmpl/intranet-tmpl/prog/en/includes/mana/mana-subscription-search-result.inc#L77>
Comment 1 Josef Moravec 2019-04-23 10:39:39 UTC
Created attachment 88447 [details] [review]
Bug 22746: Fix typos in add mana comment modals again

Test plan:
1) Create subscription from Mana
2) On subscription detail page: report mistake > other a modal is shown
it should be exactly 'Please enter a new commment (max 35 characters)'
3) The same in mana search results and in reports
Comment 2 Josef Moravec 2019-04-23 10:40:03 UTC
These was fixed by bug 22452, but readded by 22250
Comment 3 Owen Leonard 2019-05-22 18:11:35 UTC
Created attachment 89971 [details] [review]
Bug 22746: Fix typos in add mana comment modals again

Test plan:
1) Create subscription from Mana
2) On subscription detail page: report mistake > other a modal is shown
it should be exactly 'Please enter a new commment (max 35 characters)'
3) The same in mana search results and in reports

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Chris Cormack 2019-05-23 08:21:12 UTC
Created attachment 89995 [details] [review]
Bug 22746: Fix typos in add mana comment modals again

Test plan:
1) Create subscription from Mana
2) On subscription detail page: report mistake > other a modal is shown
it should be exactly 'Please enter a new commment (max 35 characters)'
3) The same in mana search results and in reports

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 5 Nick Clemens 2019-05-23 15:00:54 UTC
Awesome work all!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-05-30 19:57:12 UTC
Bug with new feature not in 18.11.x series.